Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.pluuug.com/v1/inquiry/{inquiry_id}/status_history \ --header 'X-API-Key: <api-key>' \ --header 'X-Signature: <api-key>'
{ "results": [ { "id": 123, "status": "<string>", "symbolColor": "<string>", "member": { "id": 123, "nickname": "<string>", "email": "<string>", "isActive": true, "grade": { "id": 123, "title": "<string>" } }, "created": "2023-11-07T05:31:56Z" } ], "next": "http://api.example.org/accounts/?cursor=cD00ODY%3D\"", "previous": "http://api.example.org/accounts/?cursor=cj0xJnA9NDg3" }
의뢰의 상태 변경 이력을 조회합니다. 변경된 상태명, 상징 색, 변경한 멤버 정보를 포함합니다.
Pagination을 위한 커서
한번에 조회할 데이터의 개수 (limit)
Show child attributes
"http://api.example.org/accounts/?cursor=cD00ODY%3D\""
"http://api.example.org/accounts/?cursor=cj0xJnA9NDg3"